From e64a06714356743132ca3160775ebf03e9dc2412 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 31 2015 18:53:50 +0000
Subject: [PATCH 206/1001] Whitespace management.


---

diff --git a/hubs/widgets/rules.py b/hubs/widgets/rules.py
index 2ec97f4..ce50aff 100644
--- a/hubs/widgets/rules.py
+++ b/hubs/widgets/rules.py
@@ -23,11 +23,11 @@ template = jinja2.Template("""
     {% endfor %}
   </div>
   {% if schedule_text or schedule_link or minutes_link %}
-  <div class="row">
   <h6>meetings</h6>
   {% if schedule_text %}
   <p>{{schedule_text}}</p>
   {% endif %}
+  <p>
   {% if schedule_link %}
   <a target="_blank" href="{{schedule_link}}">Meeting Schedule</a>
   {% endif %}
@@ -37,7 +37,7 @@ template = jinja2.Template("""
   {% if minutes_link %}
   <a target="_blank" href="{{minutes_link}}">Past Meeting Minutes</a>
   {% endif %}
-  </div>
+  </p>
   {% endif %}
 </div>
 <style>

